Soporte de Seguridad para Debian Sarge llega a su fin!

18 03 2008

Pues resulta que los desarroladores de Debian, a un año después de ser liberado Debian GNU/Linux 4.0 alias “etch” y 3 años después del lanzamiento de Debian GNU/Linux 3.1 alias ‘sarge’, el equipo de seguridad de Debian anuncia que dejará de dar soporte de actualizaciones de seguridad a Debian GNU/Linux 3.1 alias “Sarge” el 31 de marzo del presente año, cumpliendo así con los tres años de soporte de actualizaciones de seguridad para cada versión estable.

ojo: Esto no significa q ya no estaran  disponibles los paquetes de Sarge; significa que no habrá actualizaciones de paquetes en caso de encontrarse bug.

Bueno ps, entonces se recomienda usar debian en su version estable ( etch 4.0).

referencias: Debian usa


Acciones

Information

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s




A %d blogueros les gusta esto: